Bug 3186 - gdb-4.18 Available
gdb-4.18 Available
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gdb (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-31 23:21 EDT by daryll
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-01 10:06:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daryll 1999-05-31 23:21:06 EDT
gdb-4.18 has some nice features like the ability to debug
MMX and 3DNow assembly. It would be great if you could
include it in an update.
Comment 1 Jeff Johnson 1999-06-01 10:06:59 EDT
gdb-4.18 has been available through Raw Hide for several weeks. It
does not include several important features included in gdb-4.17.x
such as hardware watch points, so 4.18 will not be released as an
update.

Note You need to log in before you can comment on or make changes to this bug.